body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }

  select,
  input,
  textarea {
    -webkit-appearance: none;
  }

  .hidden{
    display:none !important;
  }

  .whatsapp-icon svg {
    transition: all .2s ease-in-out;
    //fill: #121212;
    fill: #1FAF38;
  }

  .whatsapp-icon:hover svg {
    opacity: 0.7;
  }

  .md-nav-button-wrapper {
    display: none;
  }
  .main_phone_top {
        display: none;
    }
  @media screen and (max-width: 767px) {
    .md-nav-button-wrapper {
      display: block;
    }
	.mspecial-container {        height: calc(100vh - 220px);
        justify-content: space-between; }
	.is-yandex .mspecial-container {        height: calc(100vh - 310px);
        justify-content: space-between; }

  }
 @media screen and (max-height: 700px) {

	.mspecial-container {        height: calc(100vh - 280px);
        justify-content: space-between; }
	.is-yandex .mspecial-container {        height: calc(100vh - 370px);
        justify-content: space-between; }
  }
  .hover-underline {
    border-bottom: 2px solid;
    border-color: transparent;
    transition: all .3s ease-in-out;
  }

  .hover-underline:hover {
    border-color: #121212;
  }

  .large-text {
    font-weight: 400;
  }

  .font-18px {
    font-size: 18px;
  }

  .font-14px {
    font-size: 14px;
  }

  .font-16px {
    font-size: 16px;
  }

  .semibold {
    font-weight: 600;
  }

  .lg-btn {
    display: block !important;
  }

  .sm-btn {
    display: block !important;
  }

  @media screen and (max-width: 479px) {
    .lg-btn {
      display: none !important;
    }

    .font-18px {
      font-size: 16px;
      font-weight: 600;
    }
    /* .main_phone_top {
        display: block;
        padding-bottom: 2em;
    } */
    .contact-block-mob .trigger-search-modal-mt {
        justify-content: unset;
    }
  }

  @media screen and (min-width: 480px) {
    .sm-btn {
      display: none !important;
    }
  }
  .form-horizontal.--vert-mod{
    flex-direction: column;
  }
  .form-horizontal.--vert-mod .form-horizontal-inputs{
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-bottom:20px;
  }
  .form-horizontal.--vert-mod .form-input-group-checkbox{

  }
  .form-horizontal.--vert-mod #callback-form-policy-accept {
    -webkit-appearance: auto;
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 7.5px;
  }
  @media screen and (max-width: 767px) {
    .form-horizontal.--vert-mod .form-horizontal-inputs{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: stretch;
        -webkit-align-items: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
    }
  }

.contact-block-mob{
  display:none;
}
.contact-block a{
  font-size:14px;
}

.nav-button-wrapper-micro {
    display: none;
}
.nav-button-wrapper-micro a{
  display: flex;
  justify-content: center;
  flex-direction: row;
}
.nav-button-wrapper-micro a span{
  line-height:24px;
}
@media screen and (max-width: 479px) {
  .nav-button-wrapper-micro {
    display: flex;
    justify-content: center;
    gap: 15px;
  }
  div.nav-button-wrapper-mt-mobile.--social{
    display:none;
  }
}
@media screen and (max-width: 359px) {
  .contact-block .trigger-search-modal-mt span img{
    display:none;
  }
}
.container__feedback {display:flex;align-items:center;gap:20px; margin-top:10px;}
.container__feedbackmb {display:none;}
@media screen and (max-width: 459px) {
  .container__feedbackmb {display:flex;margin-top:10px;}
	.container__feedback {display:none;}
}
